<?php
function kompass_get_minimal_password_strength() {
    $minPasswordStrength = get_option('kompass_password_minimal_strength', 1);

    $possibleStrengths = ['1' => 'short, bad, good, strong',
                         '2' => 'good, strong',
                        '3' => 'strong'];

    return ' ' . $possibleStrengths[$minPasswordStrength];
}